Subject: [manet] Problem using setdest to generate scenario files

From: Er Inn Inn <[email-masked]>
Date: Sat, 12 Jul 2003 12:34:55 +0800 (SGT)

Hi all,

      I have faced the following problem when I tried to generate scenario
files using setdest function in NS.

[root@soccf-cb-014 setdest]# ./setdest -n 20 -p 2.0 -s 10.0 -t 200 -x 500
-y 500 > scen-30-test
bash: ./setdest: /usr/libexec/ld-elf.so.1: bad ELF interpreter: No such
file or directory

       I think the problem may be related to the dynamic linker used by
Redhat Linux 9 (the platform I am currently using). However, due to
my limited knowledge on Redhat Linux 9, I don't know how to solve
the above mentioned problem. Could anyone help? Thanks in advance!

regards,
inn inn

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet